<?php

// -----------------------------------------------------------------------
// This file is part of aroundme
// 
// Copyright (C) 2003, 2005 Barnraiser
// http://www.barnraiser.org/
// info@barnraiser.org
// 
// This program is free software; you can redistribute it and/or modify it
// under the terms of the GNU General Public License as published by the
// Free Software Foundation; either version 2, or (at your option) any
// later version.
// 
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
// General Public License for more details.
// 
// You should have received a copy of the GNU General Public License
// along with program; see the file COPYING. If not, write to the Free
// Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
// 02111-1307, USA.
// -----------------------------------------------------------------------

?>

<div id="box_side2">
	<?php echo $lang['section_menu'];?><br />
</div>

<div id="box_side1">
<table width="100%" border="0" cellspacing="0" cellpadding="4">
	<tr>
       	<td valign="top">
			<?
			if ($pagename == "index") {
			    echo "<span class=\"txt_highlight3\">" . $lang['menu_home'] . "</span><br />";
			}
			else {
				echo "<a href='index.php'>" . $lang['menu_home'] . "</a><br />";
			}
			if (isset($allow_registration) && $allow_registration == 1) {
				if ($pagename == "p_register") {
				    echo "<span class=\"txt_highlight3\">" . $lang['menu_register'] . "</span><br />";
				}
				else {
					echo "<a href='p_register.php'>" . $lang['menu_register'] . "</a><br />";
				}
			}

			echo "<a href='http://www.barnraiser.org/'>" . $lang['menu_barnraiser'] . "</a><br />";

			if ($pagename == "p_info") {
			    echo "<span class=\"txt_highlight3\">" . $lang['menu_info'] . "</span><br />";
			}
			else {
				echo "<a href='p_info.php'>" . $lang['menu_info'] . "</a><br />";
			}
			?>
		</td>
	</tr>
</table>
</div>

<div id="box_bottom">
	<table cellpadding="0" cellspacing="0" border="0" width="100%">
		<tr>
			<td align="left">
				<img src="<?php echo $templatePath;?>img/box_bottom_left.png" width="5" height="18" alt="" border="0" /><br />
			</td>
			<td align="left">
				<img src="<?php echo $templatePath;?>img/pixel.png" width="1" height="9" alt="" border="0" /><br />
			</td>
			<td align="right">
				<img src="<?php echo $templatePath;?>img/box_bottom_right.png" width="5" height="18" alt="" border="0" /><br />
			</td>
		</tr>
	</table>
</div>